Validate cart
POST /carts/{order_id}/validate
POST
/carts/{order_id}/validate
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” order_id
required
Order id
string
Example
42Request Body
Section titled “Request Body ”object
purchaser_id
required
User id of the purchaser (company employee) for this order after validation
integer
Example
12 signatory_id
User id of the person who will sign the contract (must be a company employee). If omitted, the purchaser is used. That user receives signatory permissions for the company when they do not already have them.
integer
Example
34Responses
Section titled “ Responses ”Validated
object
data
required
object
order_id
required
integer
client_status
required
Order progress after validation
string
Example
BEING_PROCESSEDValidation or business rule error
Forbidden
object
error
required
string
Not found
object
error
required
string
Conflict
object
error
required
string
Internal error
object
error
required
string